<div class="col-sm-6 col-md-4">
            
    <div class="btn-group btn-group-justified">
        <a href="<%= jours_path %>" class="btn btn-xs btn-danger" role="button">
            <i class="material-icons">view_day</i><br>
            <%= I18n.t("home.index.jours") %>
        </a>
        <a href="<%= working_lists_path %>" class="btn btn-xs btn-danger" role="button">
            <i class="material-icons">list_alt</i><br>
            <%= I18n.t("home.index.working_lists") %>
        </a>
    </div>
</div>
<div class="col-sm-6 col-md-4">
    <div class="btn-group btn-group-justified">
        <a href="<%= classes_path %>" class="btn btn-xs btn-danger" role="button">
            <i class="material-icons">add</i><br>
            <%= I18n.t("home.index.classes") %>
        </a>
        <a href="<%= works_path %>" class="btn btn-xs btn-danger" role="button">
            <i class="material-icons">add</i><br>
            <%= I18n.t("home.index.works") %>
        </a>
    </div>
</div>
<div class="col-sm-6 col-md-4">
    <div class="btn-group btn-group-justified">
        <a href="<%= logs_path %>" class="btn btn-xs btn-danger" role="button">
            <i class="material-icons">analytics</i><br>
            <%= I18n.t("home.index.logs") %>
        </a>
        <a href="<%= log_repports_path %>" class="btn btn-xs btn-danger" role="button">
            <i class="material-icons">analytics</i><br>
            Log Repports
        </a>
        <a href="<%= tools_path %>" class="btn btn-xs btn-danger" role="button">
            <i class="material-icons">construction</i><br>
            <%= I18n.t("home.index.tools") %>
        </a>
    </div>
</div>